.version.hk_mcd /* version checker */
{
	color: #000016;
	background-color: #D7BBD9;
}

.html
{
	background-color: #42410B;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 719.6500000000003px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #380004;
	background-color: #42410B;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 1px;
	padding-bottom: 80px;
	width: 0.01px;
}

#pmenuu13498
{
	width: 0.01px;
	min-height: 58px;
	margin-left: 23px;
}

#menuu13498
{
	z-index: 10;
	width: 1086px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u30847
{
	width: 95px;
	min-height: 40px;
	margin-right: -10000px;
}

#u30848
{
	width: 93px;
	padding-bottom: 21px;
}

#u30848:hover
{
	width: 92px;
	min-height: 2px;
	margin: 0px;
}

#u30848:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u30848.MuseMenuActive
{
	width: 92px;
	min-height: 2px;
	margin: 0px;
}

#u30851-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u30848:hover #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u30848:active #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u30848.MuseMenuActive #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u13520
{
	width: 137px;
	min-height: 40px;
	margin-right: -10000px;
	left: 96px;
}

#u13521
{
	width: 135px;
	padding-bottom: 21px;
}

#u13521:hover
{
	width: 131px;
	min-height: 2px;
	margin: 0px;
}

#u13521:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u13521.MuseMenuActive
{
	width: 131px;
	min-height: 2px;
	margin: 0px;
}

#u13524-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13521:hover #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13521:active #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13521.MuseMenuActive #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13499
{
	width: 102px;
	min-height: 40px;
	margin-right: -10000px;
	left: 234px;
}

#u13502
{
	width: 100px;
	padding-bottom: 21px;
}

#u13502:hover
{
	width: 96px;
	min-height: 2px;
	margin: 0px;
}

#u13502:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u13502.MuseMenuActive
{
	width: 96px;
	min-height: 2px;
	margin: 0px;
}

#u13504-4
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13502:hover #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u13502:active #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u13502.MuseMenuActive #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u64021
{
	width: 155px;
	min-height: 40px;
	margin-right: -10000px;
	left: 337px;
}

#u64022
{
	width: 153px;
	padding-bottom: 21px;
}

#u64022:hover
{
	width: 149px;
	min-height: 2px;
	margin: 0px;
}

#u64022:active
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u64022.MuseMenuActive
{
	width: 149px;
	min-height: 2px;
	margin: 0px;
}

#u64025-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u64022:hover #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u64022:active #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u64022.MuseMenuActive #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u13534
{
	width: 92px;
	min-height: 40px;
	margin-right: -10000px;
	left: 493px;
}

#u13535
{
	width: 90px;
	padding-bottom: 21px;
}

#u13535:hover
{
	width: 86px;
	min-height: 2px;
	margin: 0px;
}

#u13535:active
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u13535.MuseMenuActive
{
	width: 86px;
	min-height: 2px;
	margin: 0px;
}

#u13537-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13535:hover #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u13535:active #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u13535.MuseMenuActive #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u37201
{
	width: 117px;
	min-height: 40px;
	margin-right: -10000px;
	left: 586px;
}

#u37204
{
	width: 115px;
	padding-bottom: 21px;
}

#u37204:hover
{
	width: 111px;
	min-height: 2px;
	margin: 0px;
}

#u37204:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u37204.MuseMenuActive
{
	width: 111px;
	min-height: 2px;
	margin: 0px;
}

#u37206-4
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u37204:hover #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37204:active #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37204.MuseMenuActive #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37171
{
	width: 142px;
	min-height: 40px;
	margin-right: -10000px;
	left: 704px;
}

#u37174
{
	width: 140px;
	padding-bottom: 21px;
}

#u37174:hover
{
	width: 136px;
	min-height: 2px;
	margin: 0px;
}

#u37174:active
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u37174.MuseMenuActive
{
	width: 136px;
	min-height: 2px;
	margin: 0px;
}

#u37176-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u37174:hover #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u37174:active #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u37174.MuseMenuActive #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u13541
{
	width: 113px;
	min-height: 40px;
	margin-right: -10000px;
	left: 847px;
}

#u13542
{
	width: 111px;
	padding-bottom: 21px;
}

#u13542:hover
{
	width: 107px;
	min-height: 2px;
	margin: 0px;
}

#u13542:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u13542.MuseMenuActive
{
	width: 107px;
	min-height: 2px;
	margin: 0px;
}

#u13545-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13542:hover #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13542:active #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13542.MuseMenuActive #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13548
{
	width: 125px;
	min-height: 40px;
	margin-right: -10000px;
	left: 961px;
}

#u13549
{
	width: 123px;
	padding-bottom: 21px;
}

#u13549:hover
{
	width: 122px;
	min-height: 2px;
	margin: 0px;
}

#u13549:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u13549.MuseMenuActive
{
	width: 122px;
	min-height: 2px;
	margin: 0px;
}

#u13550-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13549:hover #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13549:active #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13549.MuseMenuActive #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u53624
{
	z-index: 65;
	width: 149px;
	min-height: 58px;
	margin-right: -10000px;
	left: 1088px;
}

#pu77-4
{
	width: 0.01px;
	margin-left: 335px;
	margin-top: -6px;
}

#u77-4
{
	z-index: 6;
	width: 326px;
	min-height: 40px;
	margin-right: -10000px;
}

#u75-4
{
	z-index: 2;
	width: 250px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 336px;
}

#ppamphletu29294
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 22px;
}

#pamphletu29294
{
	z-index: 66;
	width: 0.01px;
	height: 78px;
	padding-bottom: 746px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u29308
{
	position: absolute;
	width: 1291px;
	background-color: transparent;
}

#u29308popup
{
	z-index: 67;
}

#u29427
{
	z-index: 68;
	width: 1291px;
	height: 824px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#slideshowu29446
{
	z-index: 69;
	width: 0.01px;
	height: 669px;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 41px;
}

#u29450
{
	position: absolute;
	width: 794px;
	height: 669px;
	background-color: transparent;
	left: 162px;
}

#u29450popup
{
	z-index: 70;
}

#u29455
{
	z-index: 71;
	width: 794px;
	height: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u29455_img
{
	margin-left: -7px;
	margin-top: -19px;
	margin-bottom: -109px;
}

#u29655
{
	z-index: 73;
	width: 794px;
	height: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u29455_clip,#u29655_clip
{
	overflow: hidden;
	width: 794px;
	height: 669px;
}

#u29655_img
{
	margin: -23px 267px -24px;
}

#u29685
{
	z-index: 75;
	width: 794px;
	height: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
	margin-right: -10000px;
	position: relative;
}

#u29685_img
{
	padding: 58px 15px;
}

#u29463
{
	position: absolute;
	width: 60px;
	top: 29px;
}

#u29463popup
{
	z-index: 77;
}

#u29464
{
	z-index: 78;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u29464.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u29464_img
{
	margin: -3px 2px -8px;
}

#u29658
{
	z-index: 80;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u29658.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 50px -10000px 0px 0px;
}

#u29658_img
{
	margin: -1px 22px -2px 21px;
}

#u29688
{
	z-index: 82;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
}

#u29688.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 101px -10000px 0px 0px;
}

#u29455 .clip_frame,#u29655 .clip_frame,#u29685 .clip_frame,#u29464 .clip_frame,#u29658 .clip_frame,#u29688 .clip_frame
{
	-webkit-border-radius: 5px 5px 5px 5px;
}

#u29464_clip,#u29658_clip,#u29688_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u29688_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u29458-4
{
	position: absolute;
	width: 9px;
	min-height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: #380004;
	border-radius: 10px;
	padding: 10px;
	color: #CFB53B;
	text-align: center;
	line-height: 9px;
	top: 39px;
	left: 74px;
}

#u29458-4popup
{
	z-index: 84;
}

#u29449-4
{
	position: absolute;
	width: 9px;
	min-height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: #380004;
	border-radius: 10px;
	padding: 10px;
	color: #CFB53B;
	text-align: center;
	line-height: 9px;
	top: 39px;
	left: 114px;
}

#u29449-4popup
{
	z-index: 88;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u29297
{
	z-index: 92;
	width: 158px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 281px;
}

#u29304
{
	position: absolute;
	width: 183px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-bottom: 9px;
	top: -12px;
}

#u29304:hover
{
	border-color: #CFAB00;
	background-color: #380004;
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u29304.PamphletThumbSelected
{
	border-color: #CFAB00;
	background-color: #380004;
	width: 183px;
	min-height: 0px;
	margin: 0px;
}

#u29305-4
{
	z-index: 94;
	width: 158px;
	min-height: 22px;
	background-color: transparent;
	color: #CFB53B;
	font-size: 15px;
	text-align: center;
	line-height: 21px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -1px;
}

#u29304:hover #u29305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 10px -10000px 0px 0px;
}

#u29304.PamphletThumbSelected #u29305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 158px;
	margin: 10px -10000px 0px 0px;
}

#u29304:hover #u29305-4 p
{
	color: #CFAB00;
	visibility: inherit;
}

#u29304.PamphletThumbSelected #u29305-4 p
{
	color: #CFAB00;
	visibility: inherit;
	line-height: 1.4;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#buttonu7426
{
	z-index: 177;
	width: 134px;
	padding-bottom: 16px;
	margin-right: -10000px;
	left: 48px;
}

#buttonu7426:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu7426.ButtonSelected
{
	width: 134px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u49901-4
{
	z-index: 178;
	width: 120px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 6px;
}

#buttonu7426:hover #u49901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 120px;
	margin: 15px -10000px 0px 0px;
}

#buttonu7426.ButtonSelected #u49901-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 120px;
	margin: 15px -10000px 0px 0px;
}

#buttonu7435
{
	z-index: 192;
	width: 137px;
	height: 54px;
	margin-right: -10000px;
	left: 585px;
}

#buttonu7435:hover
{
	width: 137px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu7435.ButtonSelected
{
	width: 137px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu19864
{
	z-index: 193;
	width: 137px;
	padding-bottom: 15px;
	margin-right: -10000px;
	left: 189px;
}

#buttonu19864:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu19864.ButtonSelected
{
	width: 137px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u49902-4
{
	z-index: 194;
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 6px;
}

#buttonu19864:hover #u49902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 16px -10000px 0px 0px;
}

#buttonu19864.ButtonSelected #u49902-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 16px -10000px 0px 0px;
}

#buttonu7429
{
	z-index: 182;
	width: 143px;
	padding-bottom: 16px;
	margin-right: -10000px;
	left: 330px;
}

#buttonu7429:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu7429.ButtonSelected
{
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u49903-4
{
	z-index: 183;
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 8px;
}

#buttonu7429:hover #u49903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 15px -10000px 0px 0px;
}

#buttonu7429.ButtonSelected #u49903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 15px -10000px 0px 0px;
}

#buttonu29722
{
	z-index: 198;
	width: 100px;
	padding-bottom: 16px;
	margin-right: -10000px;
	left: 478px;
}

#buttonu29722:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu29722.ButtonSelected
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u49904-4
{
	z-index: 199;
	width: 81px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#buttonu29722:hover #u49904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 81px;
	margin: 15px -10000px 0px 0px;
}

#buttonu29722.ButtonSelected #u49904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 81px;
	margin: 15px -10000px 0px 0px;
}

#buttonu7432
{
	z-index: 187;
	width: 138px;
	padding-bottom: 17px;
	margin-right: -10000px;
	left: 728px;
}

#buttonu7432:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu7432.ButtonSelected
{
	width: 138px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u49906-4
{
	z-index: 188;
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 6px;
}

#buttonu7432:hover #u49906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 14px -10000px 0px 0px;
}

#buttonu7432.ButtonSelected #u49906-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 14px -10000px 0px 0px;
}

#u49905-4
{
	z-index: 203;
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 589px;
}

#buttonu12774
{
	z-index: 207;
	width: 203px;
	padding-bottom: 21px;
	margin-left: 1056px;
	top: -782px;
	margin-bottom: -67px;
}

#buttonu12774:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px 0px -67px 1056px;
}

#u12775
{
	z-index: 208;
	width: 21px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 17px;
}

#buttonu12774:hover #u12775
{
	width: 21px;
	height: 23px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

#buttonu12774.ButtonSelected #u12775
{
	width: 21px;
	height: 23px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

#u49919-4
{
	z-index: 209;
	width: 139px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 50px;
}

#buttonu12774:hover #u49919-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 20px -10000px 0px 0px;
}

#buttonu12774.ButtonSelected #u49919-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 139px;
	margin: 20px -10000px 0px 0px;
}

#buttonu12777
{
	z-index: 213;
	width: 203px;
	padding-bottom: 21px;
	margin-left: 1056px;
	top: -707px;
	margin-bottom: -67px;
}

#buttonu12774.ButtonSelected,#buttonu12777:hover
{
	width: 203px;
	min-height: 0px;
	margin: 0px 0px -67px 1056px;
}

#buttonu12777.ButtonSelected
{
	width: 203px;
	min-height: 0px;
	margin: 0px 0px -67px 1056px;
}

#u12779
{
	z-index: 214;
	width: 21px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 16px;
}

#buttonu12777:hover #u12779
{
	width: 21px;
	height: 23px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#buttonu12777.ButtonSelected #u12779
{
	width: 21px;
	height: 23px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#u49920-4
{
	z-index: 215;
	width: 126px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 47px;
}

#buttonu12777:hover #u49920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 20px -10000px 0px 0px;
}

#buttonu12777.ButtonSelected #u49920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 126px;
	margin: 20px -10000px 0px 0px;
}

#pu68933-38
{
	width: 0.01px;
	margin-left: 261px;
}

#u68933-38
{
	z-index: 98;
	width: 218px;
	min-height: 561px;
	background-color: transparent;
	color: #CFB53B;
	font-size: 18px;
	line-height: 22px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u68934-41
{
	z-index: 136;
	width: 485px;
	min-height: 561px;
	background-color: transparent;
	color: #CFB53B;
	font-size: 18px;
	line-height: 22px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

